<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-Matilda-IV</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-Matilda-IV</bigIconPath>
		<blitzModelPath>Tanks/USSR/Matilda_II_LL.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-Matilda_II_LL.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/Matilda_II_LL_CM.tex</exclusionMask>
		<shopIconPath>~res:/Gfx/UI/ShopScreen/prem_tanks_cards/USSR_Matilda_IV</shopIconPath>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>25</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>3.0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R32_Matilda_II_LL/Matilda_II_LL_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>78.937721</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.257677 -2.594033 -0.627154</min>
				<max>1.256738 2.975032 0.719681</max>
			</bbox>
			<points>
				<normal>-0.001088 -0.000396 -0.881799</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R32_Matilda_II_LL/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R32_Matilda_II_LL/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R32_Matilda_II_LL/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 36.00 0.42 1.00 0.06 0.38</pitchParams>
			<rollParams>1.00 0.26 36.00 0.42 1.00 0.06 0.38</rollParams>
			<sensitivityToImpulse>0.4</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.674534 0.58587</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R32_Matilda_II_LL/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>75</armor_1>
			<armor_2>78</armor_2>
			<armor_3>70</armor_3>
			<armor_4>55</armor_4>
			<armor_5>47</armor_5>
			<armor_6>40</armor_6>
			<armor_7>20</armor_7>
			<armor_8>20</armor_8>
			<armor_9>13</armor_9>
			<armor_10>0</armor_10>
			<armor_11>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_11>
			<armor_12>13<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
			<armor_13>55</armor_13>
			<armor_14>70</armor_14>
			<armor_15>47</armor_15>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>15000</weight>
		<maxHealth>600</maxHealth>
		<ammoBayHealth>
			<maxHealth>150</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.342852 0.315285 2.28735</rayStart>
				<rayEnd>-0.342852 0.314098 1.88735</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-1.38068 0.584165 0.555825</rayStart>
				<rayEnd>-1.01308 0.426455 0.555825</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.58</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Matilda>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.191169 -2.588683 -0.003225</min>
					<max>1.191169 2.979606 1.159960</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000337 0.003607</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Matilda</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R32_Matilda_II_LL/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R32_Matilda_II_LL/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R32_Matilda_II_LL/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.32 0.36</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.48</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.112891</radius>
					<startIndex>0</startIndex>
					<count>10</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.112891</radius>
					<startIndex>0</startIndex>
					<count>10</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.262318</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.152948</radius>
					<startIndex>1</startIndex>
					<count>1</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.301846</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.262318</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.152948</radius>
					<startIndex>1</startIndex>
					<count>1</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.301846</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L2</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.884713 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R32_Matilda_II_LL/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>1.01784 1.72807</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7000</weight>
			<maxLoad>31000</maxLoad>
			<terrainResistance>0.9 1.1 1.4</terrainResistance>
			<brakeForce>42800</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>35</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>110</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Matilda>
	</chassis>
	<turrets0>
		<Matilda_II_LL>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.904292 -1.012305 -0.572220</min>
					<max>0.882297 1.098142 1.016756</max>
				</bbox>
				<points>
					<normal>-0.000432 -0.585653 -1.558938</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Matilda_II_LL</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R32_Matilda_II_LL/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R32_Matilda_II_LL/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R32_Matilda_II_LL/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R32_Matilda_II_LL/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.386856 0.762349</gunPosition>
			<armor>
				<armor_1>75</armor_1>
				<armor_2>47</armor_2>
				<armor_3>75</armor_3>
				<armor_4>75</armor_4>
				<armor_5>75</armor_5>
				<armor_6>75</armor_6>
				<armor_7>25</armor_7>
				<armor_8>20</armor_8>
				<armor_9>0</armor_9>
				<armor_10>20</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>3500</weight>
			<maxHealth>150</maxHealth>
			<rotationSpeed>35</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_ZiS-96>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.334275 -0.307533 -0.348202</min>
							<max>0.284029 2.172231 0.358321</max>
						</bbox>
						<points>
							<normal>-0.001301 -1.348218 -1.947283</normal>
						</points>
					</blitz>
					<models>
						<undamaged>vehicles/russian/R32_Matilda_II_LL/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R32_Matilda_II_LL/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R32_Matilda_II_LL/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R32_Matilda_II_LL/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>75<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<reloadTime>7.3</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.41</shotDispersionRadius>
					<aimingTime>1.7</aimingTime>
				</_76mm_ZiS-96>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.00304 0.603438 -0.0494977</rayStart>
					<rayEnd>-0.609163 0.603438 -0.119189</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Matilda_II_LL>
	</turrets0>
	<engines>
		<AEC3>shared</AEC3>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<Mk19R>shared</Mk19R>
	</radios>
</root>
